{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "edit_data": [],
        "new_recommend_service": [],
        "tags": [],
        "is_favored": false,
        "comment_num": 0,
        "time": "62\u4e2a\u6708\u524d",
        "content_images": [],
        "vote_num": 10,
        "video_token": "UPCOYIJkZOMcdd9FDzpBqYjzWUh55fBpVi3AhWpL:wcwjJMU062RfeKIJjWEGqsNLr6s=:eyJzY29wZSI6InZpZGVvIiwiZGVhZGxpbmUiOjE2MDgwMzcyOTh9",
        "is_following": false,
        "share_data": {
            "qq": {
                "content": "",
                "title": ""
            },
            "weibo": {
                "content": "",
                "title": ""
            },
            "wechat": {
                "content": "",
                "title": ""
            },
            "qqzone": {
                "content": "",
                "title": ""
            },
            "wechatmini": {
                "title": "\u3010\u70ed\u8bae\u3011\u53ea\u7ed9\u4f60\u4e00\u4e2a\u673a\u4f1a\uff0c\u4f60\u60f3\u6539\u53d8\u54ea",
                "hd_image_url": "https://heras.igengmei.com/2019/07/17/ba679a13e5",
                "path": "/packageBBS/pages/ask/answerDetail/answerDetail?answerId=0&is_share=1",
                "thumb_image_url": "https://heras.igengmei.com/2019/06/27/3919fbbb9c",
                "user_name": "gh_1acaff18979f",
                "desc": "\u3010\u70ed\u8bae\u3011\u53ea\u7ed9\u4f60\u4e00\u4e2a\u673a\u4f1a\uff0c\u4f60\u60f3\u6539\u53d8\u54ea"
            },
            "url": "https://m.igengmei.com/answer/0?is_share=1",
            "image": "https://heras.igengmei.com/2019/06/27/3919fbbb9c",
            "wechatline": {
                "content": "",
                "title": ""
            }
        },
        "is_author": false,
        "is_recommend_grey": false,
        "hot_recommends": [],
        "author": {
            "gm_url": "gengmei://user_homepage?uid=19853287",
            "user_id": 19853287,
            "user_level": {
                "level_icon": "https://heras.igengmei.com/2017/09/18/3308232ea5",
                "constellation_icon": "",
                "membership_icon": ""
            },
            "hospital_id": "",
            "portrait": "https://pic.igengmei.com/2015/12/15/ae30abed90-thumb",
            "doctor_id": "",
            "jump_id": 19853287,
            "user_name": "YY...",
            "user_type": 0,
            "membership_level": "0"
        },
        "is_voted": false,
        "question": {
            "content": "<p>\u3010\u70ed\u8bae\u3011\u53ea\u7ed9\u4f60\u4e00\u4e2a\u673a\u4f1a\uff0c\u4f60\u60f3\u6539\u53d8\u54ea\uff1f\u672c\u671f\u3010\u70ed\u8bae\u3011\u8bdd\u9898\uff1a\u53ea\u7ed9\u4f60\u4e00\u4e2a\u673a\u4f1a\uff0c\u4f60\u60f3\u6539\u53d8\u54ea\uff1f\u6b22\u8fce\u5927\u5bb6\u70ed\u70c8\u8ba8\u8bba\u54e6~\r\n![](http://hera.s.igengmei.com/2015/10/27/7b5b6f300c)\r\n</p>",
            "answer_num": 682,
            "gm_url": "gengmei://question_detail?question_id=107686&top_answer_id=0",
            "id": "107686",
            "title": "\u3010\u70ed\u8bae\u3011\u53ea\u7ed9\u4f60\u4e00\u4e2a\u673a\u4f1a\uff0c\u4f60\u60f3\u6539\u53d8\u54ea"
        },
        "header_images": [],
        "view_num": 70,
        "raw_content": "<p>\u773c\u775b\uff0c\u7136\u540e\u81ea\u4f53\u8102\u80aa\u586b\u5145\u989d\u5934\u592a\u9633\u7a74</p>",
        "content": "&lt;p&gt;\u773c\u775b\uff0c\u7136\u540e\u81ea\u4f53\u8102\u80aa\u586b\u5145\u989d\u5934\u592a\u9633\u7a74&lt;/p&gt;",
        "current_user": {
            "gm_url": "gengmei://user_homepage?uid=36212027",
            "user_id": 36212027,
            "user_level": {
                "level_icon": "https://heras.igengmei.com/2017/09/18/70ac84d112",
                "constellation_icon": "",
                "membership_icon": ""
            },
            "hospital_id": "",
            "portrait": "https://pic.igengmei.com/img/user_portrait.png-thumb",
            "doctor_id": "",
            "jump_id": 36212027,
            "user_name": "\u66f4\u7f8e\u7528\u6237jQtqoy3sOf",
            "user_type": 0,
            "membership_level": "0"
        },
        "is_kyc_create": false,
        "answer_id": "225225"
    }
}